/*
Theme Name: RespondoPro Child Theme
Theme URI: http://www.respondotheme.com/
Author: Spark Logix Studios
Author URI: http://www.sparklogix.com/
Description: A framework theme made to not only look and behave great in the latest desktop browsers but in tablet and smartphone browsers via responsive CSS as well. Based in part on Twitter Bootstrap and built for creative and custom developed websites. Brought to you by Spark Logix Studios.
Version: 1.0
Template: RespondoPro
*/

@import url("../RespondoPro/style.css");

/* DO NOT CHANGE ANYTHING ABOVE THIS LINE */

.rs_div_down{ display:none;}
.rs_point_down{ width:100%; text-align:center; margin: 30px 0;}
.rs_point_down a{ background:url(img/arrow-down.png) no-repeat; width: 70px; height:37px; font-size:0px; padding:9px 25px 10px 25px;}

@media (max-width: 600px){
 .rs_div_down{ display:block;}
 .rs_point_down{display:none;}
}
